@font-face {

    font-family: 'happyregular';

    src: url('fonts/happy_happy_joy_joy-webfont.eot');

    src: url('fonts/happy_happy_joy_joy-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/happy_happy_joy_joy-webfont.woff2') format('woff2'),

         url('fonts/happy_happy_joy_joy-webfont.woff') format('woff'),

         url('fonts/happy_happy_joy_joy-webfont.ttf') format('truetype'),

         url('fonts/happy_happy_joy_joy-webfont.svg#happyregular') format('svg');

    font-weight: normal;

    font-style: normal;
    font-display:swap;

}



body{font-family: 'Poppins', sans-serif; font-size:16px; color:#042d41; line-height:28px; margin:0px;}

p{font-family: 'Poppins', sans-serif; font-size:16px; color:#042d41; line-height:24px; margin:0px 0 20px; font-weight: 300;}

a, a:hover, a:focus {outline:0;}

h1 {margin:0px; color:#042d41; font-family: 'Poppins', sans-serif;}

h2 {margin:0px; color:#042d41; font-family: 'happyregular'; font-size: 44px;}

h3 {margin:0px; font-family: 'Poppins', sans-serif; }



.row{max-width:1250px; margin:0 auto;}

.grid-container {max-width:73.2rem;}





.nav-outer {padding:15px 0rem 15px; /* max-width: 90rem; */ margin: 0 auto; width: 100%; background: #fff; z-index: 100; 	left: 0px; right: 0px; position: absolute; margin-top: 72px; height: 94px;}



.nav-wrap-inner {max-width:94rem; margin:0 auto; position:relative;}



.top-header-links {position: absolute;max-width:  80rem;margin: 0 auto;left: 0;right: 0;text-align: right; top: 10px; padding-right: 14px;}

.is-drilldown {position: relative;overflow: visible !important;min-height: auto !important;}

.top-bar { background: transparent; padding: 0; position: absolute; left: 0px; top: 20px; width: 100%; padding-left: 330px;}

.drilldown a {background:#000;}

.dropdown.menu > li {padding:0px 0 0 29px;}

.dropdown.menu > li > a{font-family: 'Poppins', sans-serif; font-weight:400; font-size:16px; padding: 0 0 7px; color:#042d41;

display: block; position: relative;}

.dropdown.menu > li > a:hover{color:#f1492e;}

.top-bar-right ul {float: right; background: transparent; margin-top: 50px;}

.logo {float: left; position: absolute; top: -58px;}

.top-bar ul {background:#fff;}



.dropdown.menu li.active > a{background-color: transparent; color: #f1492e; border-bottom:3px #f1492e solid;}
.dropdown.menu li.current_page_item a{background-color: transparent; color: #f1492e; border-bottom:3px #f1492e solid;}


.dropdown.menu li > a:before{background:#f1492e !important;content: ''; width: 0;height: 3px !important;transition: width .3s !important;position: absolute !important;bottom: -3px;right: 0;left: 0;}

.dropdown.menu > li > a:hover:before{width: 100%;}



.top-right {position:absolute; right:0px; top:4px;}

.phone {color:#221f1f; font-size:20px; font-family: 'Poppins', sans-serif; font-weight:600; display:inline-block; margin-right:3px; vertical-align: middle;}

.phone a {color:#221f1f; transition:all ease 0.5s;}

.phone a:hover {color:#005481;}



/*.ph-buttons { display:inline-block;}*/

.ph-buttons a {font-family: 'Poppins', sans-serif; font-weight:400; font-size:16px; text-transform:uppercase; color:#fff; background:#f1492e; border-radius:50px; padding:1px 30px 3px; transition:all ease 0.5s; margin-left:3px; float: left;}

.ph-buttons a:hover {background:#042d41;}



.ph-buttons span {display: block; font-size: 12px; color: #fff; height: 21px; font-weight: 500;}

.ph-buttons img {display: inline-block;vertical-align: top;top: 10px;position: relative;margin-right: 11px;}

.ph-buttons p {display: inline-block; color: #fff; font-size: 20px; margin: 0; font-weight: 400;}



.header-outer{position:relative; height:100%; padding-top: 128px; background: url(../img/header-bg.jpg) no-repeat; 

	background-size: 100%; margin-bottom: 84px;}

.header-outer:before {content: "";background: url(../img/top-bg.png) repeat-x;height: 3px;left: 0;width: 100%;display: inline-block;top:0px;position: absolute;}

.header-top-content {margin-top: 80px; text-align: center; margin-bottom: 72px;}

.header-top-content h1{font-family: 'happyregular'; font-size: 52px; color: #042d41;}

.header-top-content h1 span{color: #f1492e; position: relative; padding:0 20px 0 30px;}

.header-top-content h1 span:before{content: ""; position: absolute; width: 19px; height: 20px; top: 28px;

	background: url(../img/heading-star.png) no-repeat; left:-6px;}

.header-top-content h1 span:after{content: ""; position: absolute; width: 19px; height: 20px; top: 28px;

	background: url(../img/heading-star.png) no-repeat; right:-10px;}

.header-top-content p{ font-size: 22px; font-weight: 500; margin-top: 20px;}

.header{text-align: center;}

.slick-slide .header img {display: inline-block; width: 100%;}



.home-slider {border:6px #fff solid;box-shadow: 0 0px 26px rgba(0, 0, 0, 0.5);}



.header .grid-container {max-width:100%; padding: 0;}





.slider {z-index: 1;}

.slider-main { position: relative;max-width: 54rem; margin: 0 auto;}

.slider-main:after {content: "";background: #f1492e;top: 0;bottom: 0;left: 0;right: 0;position: absolute;transform:skew(-7deg, 6deg);

width: 98%;margin: 0 auto;}



/*.slide-pic img{box-shadow: 0 0 30px rgba(0,0,0,.5);}*/

/*.slide-pic {padding: 40px 40px;}*/





.get-quote-btn{padding:18px 34px 16px;text-align:center; font-size:22px; font-family: 'Poppins', sans-serif; font-weight:600; color:#fff; margin:10px 0 0; transition:background-color 300ms ease-out 0s; display:inline-block; text-transform:uppercase; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}   

.get-quote-btn:hover{}





.welcome-section{text-align: center; padding-bottom: 93px;}

.welcome-section .grid-container{max-width:892px;}

.welcome-section h2{margin-bottom:30px;}

.btn-red {background: #f1492e;color: #fff;border-radius: 50px;font-size: 20px;font-weight: 500;width: 177px;display: inline-block;

	padding: 13px 0; transition:background-color 300ms ease-out 0s;}

.btn-red:hover{background: #042d41; color: #fff;}

.welcome-section .btn-red{margin-top:36px;}





.packages-section{background: #042d41; padding:74px 0 100px;}

.packages-top{text-align: center; margin-bottom: 58px;}

.packages-top h2{color: #fff; margin-bottom:34px;}

.packages-top p{color: #fff; max-width: 870px; margin: 0 auto;}



.packages-option h3{color: #fff; text-align: center;  font-family: 'happyregular'; font-size: 24px;}

.packages-option h3 img {margin: 0 14px;}



.packages-listing {text-align: center; margin-top: 40px;}

.packages-listing ul {margin:0 44px;list-style: none; display: inline-block;}

.packages-listing li {color: #fff;position: relative; padding-left: 29px; text-align: left;margin-bottom: 7px;}

.packages-listing li::before {content: ""; background: url("../img/stars.png") no-repeat; position: absolute; left: 0; width: 17px;

height: 16px;top: 4px;}

.packages-section .btn-red {text-align: center;margin:60px auto 0;display:block; font-weight: 400;}

.packages-section .btn-red:hover {background: #fff; color: #f1492e; }









.homeform-sec {width:100%; background:#f29d26; padding:64px 0px 90px;}

.homeform-sec .home-form-box {max-width:700px; margin-top: 40px; margin-left: auto;margin-right: auto; text-align:center;}

.homeform-sec h2 {text-align: center; color: #fff; margin-bottom: 16px;}

.homeform-sec p{text-align: center; color: #fff;}

.homeform-sec p a{color: #fff; font-weight: 500;}

.homeform-sec form {width:100%; max-width:1000px; margin:0 auto;}



.homeform-sec form input[type="text"] {background:transparent; font-size:16px; font-weight:300; font-family: 'Poppins', sans-serif; color:#333; border:0px; box-shadow:none; height:33px; margin-bottom:28px; padding-left:0; padding-right:15px; color: #fff;
border-bottom: 2px #fff solid; }

.homeform-sec form input[type="tel"] {background:transparent; font-size:16px; font-weight:300; font-family: 'Poppins', sans-serif; color:#333; border:0px; box-shadow:none; height:33px; margin-bottom:28px; padding-left:0; padding-right:15px;
border-bottom: 2px #fff solid; color: #fff;}

.homeform-sec form input[type="email"] {background:transparent; font-size:16px; font-weight:300; font-family: 'Poppins', sans-serif; color:#333; border:0px; box-shadow:none; height:33px; margin-bottom:28px; padding-left:0; padding-right:15px;
border-bottom: 2px #fff solid; color: #fff;}

.homeform-sec form textarea {background:transparent; font-size:16px; font-weight:300; font-family: 'Poppins', sans-serif;  border:0px; box-shadow:none; height:94px; margin-bottom:26px; padding-left:0; padding-right:15px; resize:none;border-bottom: 2px #fff solid; 
 color: #fff;}



.homeform-sec form select{background-color:transparent; font-size:16px; font-weight:300; font-family: 'Poppins', sans-serif; border: 0px; border-bottom: 2px #fff solid; color: #fff; padding-left: 0; padding-right: 20px; outline: none; box-shadow: 0 0 0 0;

background-image: url(../img/select-arrow.png);} 
.homeform-sec form select option{color: #000;}



.homeform-sec form input[type="submit"] {font-family: 'Poppins', sans-serif; color:#fff; border:0px; box-shadow:none; height:54px; margin-bottom:20px; padding-left:15px; padding-right:15px; border-radius:30px;  margin:0 auto; cursor:pointer; display:block; transition:.5s ease; margin-top:20px; font-weight: 400; outline: none;}

.homeform-sec form input[type="submit"]:hover {background:#005481;}



.home-form-box .cell {padding: 0 21px;}



.homeform-sec ::-webkit-input-placeholder {color: #ff; opacity:1;}

.homeform-sec :-ms-input-placeholder { color:#fff;  opacity:1;}

.homeform-sec ::-ms-input-placeholder {color:#fff;  opacity:1;}

.homeform-sec ::placeholder {color: #fff; opacity: 1;}



.instagram-sec {padding: 134px 0 105px; position: relative;}

.instagram-sec:before{content:""; background:url(../img/flags.png) no-repeat; position: absolute; right: 0; width: 547px; 

	height: 246px; top: 0;}

.instagram-sec img {width: 100%;}

.insta-pic {border: 1px #b2b2b2 dashed;padding: 10px; margin-bottom: 20px;}

.insta-pic:hover{border-color: #999;} 



.instagram-outer {display: flex;margin: 0 auto;width: 100%;max-width: 100%;}

.insta-main {margin: 0 12px;}

.insta-main.instagram-right {margin-left: 46px;}

.insta-main.instagram-right img {top: 95%;position: relative;transform: translateY(-95%);
-webkit-transform: translateY(-95%);
    -ms-transform: translateY(-95%);
}

.insta-main img {transition:ease .5s;}

.insta-main img:hover{ opacity:.3; border-color: #000;} 





.gallery-section{padding:110px 0;position: relative;}

.gallery-section:before {content: "";background: url(../img/flags-top-left.png) no-repeat;position: absolute;left: 0;width: 547px;

	height: 246px;top: 0;}

.gallery-left img{top:50%;position: relative;transform: translateY(-50%);}



.gallery-box {position: relative;}

.video-icon {top: 50%;position: absolute;transform: translateY(-50%);left: 0;right: 0; text-align: center;}

.slick-slide .video-icon img {display: inline-block; width: auto;}

.gallery-right {border: 4px #fff solid;box-shadow: 0 0px 22px rgba(0, 0, 0, 0.2);}

.gallery-box img {width: 100%;}



.footer{ background: #042d41; position: relative;}

.footer:after {content: "";background: url(../img/footer-bottom.png) repeat-x;height: 5px;left: 0;width: 100%;display: inline-block;

	bottom: -5px;position: absolute;}

.footetop img{width: 100%;}

.footer p{ font-size:16px; color:#fff; line-height:26px; margin-bottom:8px;}

.foot-4 p a{ font-size:28px; color:#fff; line-height:26px; font-weight: 700;}

.footer h3{color:#fff; font-family: 'happyregular'; font-size:20px;  margin-bottom:12px;}



.footer ul {margin:0px; padding:0px;}

.footer ul li {list-style:none; font-size:16px; line-height:32px; color:#666;}



.footer a{color:#fff; transition:ease .5s; }

.footer a:hover{color:#f1492e;}



.footer .grid-container {max-width:1190px;}

.footer-inner {padding:30px 0 50px;}

.foot-logo {position: absolute;top: -144px;}



.foot-1 img{transition:ease .5s;}

.foot-1 img:hover{opacity: .5;}



.foot-1 {width: 20%;float: left;margin-top:90px;text-align: center; margin-right: 11.5%;}

.foot-2{width:26.5%; float:left;}

.foot-3{width:22%; float:left;}

.foot-4{float:right; text-align: center;}





.footer-bottom {text-align: center; padding:30px 0 24px; color:#042d41; font-family: 'Poppins', sans-serif; font-size:14px; 

	font-weight:500;}

.footer-bottom a {color:#042d41;}

.footer-bottom a:hover {color:#f1492e;}

.footer-bottom .grid-container {padding:0px;}



.social{margin-top:30px;}

.social a {display: inline-block;border-radius: 100%;border: 2.5px #fff solid; margin: 0 3.5px;}

.social a:hover {background:#f1492e; border-color: #f1492e;}





.logo {text-align: center;}

.logo img {width:180px;}

.logo p {margin: 6px 0 0;font-size: 17px;font-weight: 500;color: #03212f;}



.channel-nine {position: absolute;z-index: 1;left: auto;right: 0;top: 0px;text-align: center;background: rgba(255,255,255,.9);

	padding: 3px 0 14px;width: 211px;border-bottom-left-radius: 10px;}

.channel-nine img {width:76px;}

.gallery-slider .channel-nine img, .gallery-slider .channel-nine p {display: inline-block;}

.channel-nine p {top: 0;position: relative;width: 100%;margin: 0 0 9px;font-size: 14px;}



.inner-header{position:relative; height:100%; padding-top:250px; background: url(../img/inner-header-bg.jpg) no-repeat; 

	background-size: 100%; margin-bottom:0;}

.inner-header img{border: 6px#fff solid;box-shadow: 0 0px 12px rgba(0, 0, 0, 0.3); width: 100%;}



.inner-content{padding: 60px 0 60px;}

.inner-content h1{color:#f1492e; font-family: 'happyregular'; font-size:42px; margin-bottom:28px;}



.inner-content a{color:#f1492e;}

.inner-content a:hover{color:#042d41;}

strong,b{ font-weight:600;}



.inner-content-right-main {padding-left: 30px;}

.form-right {background: #042d41;padding:26px 26px 36px;}

.form-right input,.form-right select,.form-right textarea {	box-shadow: 0 0 0 0;border: 0;margin-bottom: 10px; font-weight: 300;

color: #666; padding-left: 14px;}

.form-right select{padding-left: 11px;}

.form-right textarea{height: 100px;}



.form-right input[type="submit"]{font-family: 'Poppins', sans-serif; color:#fff; border:0px; box-shadow:none; height:50px; margin-bottom:20px; padding-left:15px; padding-right:15px; border-radius:30px;  margin:0 auto; cursor:pointer; display:block; transition:.5s ease; margin-top:26px; font-weight: 400;}



.form-right input[type="submit"]:hover{background:#fff; color:#f1492e; }



.form-right h3 {color: #fff;font-family: 'happyregular';margin-bottom:20px;font-size: 27px;}



.bottom-section {margin-top: 54px;}

.bottom-box {border:1px #e8e8e8 solid;padding:40px 24px 44px; text-align: center;}

.bottom-box p{margin-bottom: 0; margin-top:16px;}

.bottom-box a {

	font-weight: 500;

	display: block;

	background: #f1492e;

	color: #fff;

	width: 110px;

	margin:24px auto 0;

	border-radius: 20px;

	padding: 4px 0 5px;

	font-size: 15px;

	transition:all ease 0.5s;

}

.bottom-box a:hover{color: #fff; background: #042d41;}

.homeform-sec.inner-form {margin-bottom: -80px;padding: 64px 0px 120px;}

.left-pic {

	float: left;

	margin-right: 21px;

	margin-top: 6px;

}



.testimonial-section{padding-top: 50px;}

.testimonial-section h2 {margin-bottom: 14px; font-size: 40px;}





.textred{color: #f1492e;}



.bottom-section .cell {

	padding: 0;

	margin-left: -1px;

	margin-bottom: -1px;

}

.cell.bottom-outer {

	padding-left: 50px;

}



.bottom-box img {

	width: 190px;

}


.unorder.main {
	margin: 0 0 20px;
	list-style: none;
}

.unorder.main li {
	position: relative;
	padding-left: 16px;
	margin-bottom: 5px;
	list-style: none;
	font-weight: 300;
}

.unorder.main li:before {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	color:#f1492e;
	font-size: 17px;
	font-weight: bold;
	top: -1px;
}
.unorder.main .unorder {
	margin-bottom: 20px;
}

.inner-content-main h3 {
	color: #042d41;
	font-family: 'happyregular';
	margin-bottom: 14px;
	font-size: 26px;
}

.inner-content a {
	font-weight: 500;
}

.inner-content-main-right ul {
	margin: 0 0 20px;
	list-style: none;
}
.inner-content-main-right li {
	position: relative;
	padding-left: 16px;
	margin-bottom: 5px;
	list-style: none;
	font-weight: 300;
}

.inner-content-main-right li:before {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	color:#f1492e;
	font-size: 17px;
	font-weight: bold;
	top: -1px;
}


.main-blog h2 {font-size:24px;line-height: 36px;}

.main-blog .date {margin-bottom: 10px;margin-top: 11px;position: relative;padding-left: 17px; font-size: 14px;}
.main-blog .date:before {content: "\f073";position: absolute;font-family: FontAwesome; color:#f1492e;left: 0;font-size: 12px;}

.main-blog {background:#f4f4f4;padding:23px 24px 30px;margin-bottom:30px;}

.navigation.pagination .screen-reader-text{display:none;}
.navigation.pagination .page-numbers {display: inline-block;background: #042d41;color: #fff;}
.navigation.pagination .page-numbers:hover {background:#f1492e;}
.navigation.pagination .page-numbers.current {background: #f1492e; padding: 3px 12px;}
.navigation.pagination .next.page-numbers .screen-reader-text {display: block;}
.navigation.pagination .prev .screen-reader-text {display:block;}

.widget_recent_entries h2, .widget_archive h2{font-size: 25px;margin-bottom: 15px;}

.widget.widget_recent_entries ul, .widget.widget_archive ul {margin: 0 0 20px;list-style: none;}
.widget.widget_recent_entries li, .widget.widget_archive li {position: relative;padding-left: 16px;margin-bottom: 13px;list-style: none;font-weight: 300;line-height: 23px;}
.widget.widget_recent_entries li:before, .widget.widget_archive li:before {content: "\f105";font-family: FontAwesome;position: absolute;left: 0;color:#f1492e;font-size: 17px;font-weight: bold;top: -1px;}
.widget.widget_recent_entries a, .widget.widget_archive a {color: #042d41;font-weight: 300;}
.widget.widget_recent_entries a:hover, .widget.widget_archive a:hover {color: #f1492e;font-weight: 300;}
.widget_recent_entries h2, .widget_archive h2 {font-size:20px; margin-bottom:0; background:#042d41;padding:7px 23px 9px;color: #fff;/*border-radius: 3px;*/}
.widget.widget_recent_entries ul, .widget.widget_archive ul {margin: 0 0 30px;list-style: none;padding:20px 20px 10px;border: 2px #333 dashed;border-top: 0;}

.home-form-box .g-recaptcha {display:inline-block;}

.con-blog a{background:#f1492e;color: #fff;padding: 5px 15px 6px;display: inline-block;border-radius: 50px;font-weight: 300; transition:background-color 300ms ease-out 0s;}
.con-blog a:hover{background:#042d41; color:#fff;}

.navigation.post-navigation h2.screen-reader-text {display: none;}
.navigation.post-navigation .nav-links .nav-subtitle, .navigation.post-navigation .nav-links .screen-reader-text {display: none;}
.navigation.post-navigation .nav-links .icon.icon-arrow-left {width: 22px;height: 22px;}
.navigation.post-navigation .nav-links .icon.icon-arrow-right {width: 22px;height: 22px;}
.navigation.post-navigation .nav-links .nav-previous, .navigation.post-navigation .nav-links .nav-next {width: 50%;	float: left; position: relative;padding-top: 59px;}
.navigation.post-navigation .nav-title-icon-wrapper {transition:background-color 300ms ease-out 0s; position: relative;top:5px;background: #042d41;fill: #fff;padding:12px 9px 1px;border-radius: 3px; position: absolute}
.navigation.post-navigation .nav-title-icon-wrapper:hover {background:#f1492e;}
.navigation.post-navigation .nav-links .nav-next {text-align:right;}
.navigation.post-navigation .nav-links .nav-next .nav-title-icon-wrapper {right: 0;}


/*.inner-content header h1 {font-size: 35px;}*/
.type-post img {margin: 14px 0;}

.bottom-box-package ul {margin: 0 0 20px;list-style: none;}
.bottom-box-package li {position: relative;padding-left: 16px;margin-bottom: 13px;list-style: none;font-weight: 300;
	line-height: 23px;}
.bottom-box-package li:before{content: "\f105";font-family: FontAwesome;position: absolute;left: 0;color:#f1492e;font-size: 17px;
	font-weight: bold;top: -1px;}

.bottom-box-package {
	background: #fff;
	height: 100%;
	padding: 26px;
	box-shadow: 0px 0px 18px rgba(0,0,0,.11);
}
.package-content img {float: left;margin-top: 5px;margin-right: 24px;box-shadow: 7px 7px 0px rgba(0,0,0,.09); margin-bottom: 16px;}
.main-times {/*background: #f2f2f2;*/margin:60px 0 56px;/*padding: 44px 0 60px;*/}
.inner-content.packages h2 {font-size: 36px;}


.fun {
	font-weight: 600;
	font-style: italic;
	text-align: center;
	width: 100%;
	display: inline-block;
}
.inner-content-main-left img {box-shadow: 7px 7px 0px rgba(0,0,0,.09);/*border: 3px #fff solid;*/}

.package-desc-available .img-dec img {width: 100%;}
.first-dec, .second-dec {background: #f8f8f8;height: 100%;padding: 19px 24px 17px;}
.package-desc-available .img-dec {margin-top: 40px;}

.first-dec, .second-dec {background: #042d41;height: 100%;padding: 19px 24px 17px;}
.main-times h2 {color: #f1492e; font-size: 34px; margin-bottom: 17px;}
.main-times p {color: #fff;}
.main-times li {color: #fff;}

.inner-content-137 h2 {font-size: 22px;	margin-bottom: 12px;margin-top: 30px;border-top: 1px #ddd solid;padding-top: 22px;
	font-family: 'Poppins', sans-serif;font-weight: 500;}

.first-dec ul {margin: 0;list-style: none;}
.first-dec ul li {margin-bottom:10px;}

.second-dec span {display: block;}
.second-dec p span:first-child {font-weight: 600; margin-bottom: 5px;}
.main-boxes h2 {margin-bottom: 30px;}
.main-boxes .main-tools {margin-bottom:34px;}
.main-boxes .main-tools {margin-bottom: 34px;}
.bottom-box-package h3 {font-size: 22px;margin-bottom: 16px;font-weight:600;color: #f1492e;}
.cell.package-desc-bottom {width: 100%;}
.cell.large-12.medium-6.package-desc-available {width: 100%;}
.medium-6.package-content {width: 100%;}


.bottom-box-package img {width: 100%;box-shadow: 0px 0px 10px rgba(0,0,0,.2);border: 2px #fff solid;border-radius: 7px;}

.con-ph {position: relative;padding-left: 30px;font-size: 23px;}
.con-ph strong {display: none;}
.con-ph a:before {content: "\f098";font-family: FontAwesome;position: absolute;left: 0;font-size: 24px; color:#f1492e;}
.con-ph a {color: #042d41;}
.con-ph a:hover {color: #f1492e;}

.con-fb {position: relative;padding-left: 30px;font-size: 23px;}
.con-fb img {display: none;}
.con-fb a:before {content:"\f082";font-family: FontAwesome;position: absolute;left: 0;font-size: 24px; color:#f1492e;}
.con-fb a {color: #042d41;}
.con-fb a:hover {color: #f1492e;}

.con {margin-bottom: 30px;font-size: 18px;}
.con strong {display: block;}

.date-single:before {
    content: "\f073";
    position: absolute;
    font-family: FontAwesome;
    color: 
    #fff;
    left: 0;
    left: 11px;
}
.date-single {
    position: relative;
    display: inline-block;
    padding: 0px 15px 0px 31px;
    border-radius: 20px;
    margin-bottom: 10px;
    background:#042d41;
	color:#fff;
    font-size: 14px;
}
.archive h1.page-title {font-size: 38px;}

.homeform-sec .home-form-box .wpcf7-not-valid-tip {text-align: left;margin-top: -12px;margin-bottom: 8px;}
.homeform-sec .home-form-box .wpcf7-validation-errors {margin-top: 0;color: #fff;}


.inner-header{position: relative;}
.inner-header:before {
	content: "";
	background: url(../img/top-bg.png) repeat-x;
	height: 3px;
	left: 0;
	width: 100%;
	display: inline-block;
	top: 0px;
	position: absolute;
}

.error-404.not-found .search-form input[type="search"] {box-shadow: 0 0 0 0;height: 48px;margin-top: 10px;}
.error-404.not-found .search-form .search-submit {font-family: 'Poppins', sans-serif;color: #fff;border: 0px;height: 48px;
	padding-left: 30px;padding-right: 30px;border-radius: 30px;transition: .5s ease;margin-top:0px;font-weight: 400;
	outline: none;background: #f1492e; cursor: pointer;}

.error-404.not-found .search-form .search-submit:hover{background: #005481;}


.search.search-results .type-page {
	border-bottom: 1px #ddd solid;
	padding-bottom: 25px;
}
.search.search-results h2.entry-title a {
	color: #042d41;
	font-size: 25px;
	font-family: 'Poppins', sans-serif;
	display: inline-block;
	margin-bottom: 9px;
}

.search.search-results .type-page .entry-summary a {
	background: #f1492e;
	color: #fff;
	padding: 5px 15px 6px;
	display: inline-block;
	border-radius: 50px;
	font-weight: 300;
	transition: background-color 300ms ease-out 0s;
}

.search.search-results .type-page .entry-summary a:hover{background: #042d41;}
.search.search-results .navigation.pagination .icon.icon-arrow-right {display: none;}
.search.search-results .navigation.pagination .icon.icon-arrow-left {display: none;}
.search.search-results .navigation.pagination {margin-top: 34px;}
.search.search-results .navigation.pagination .page-numbers.dots {
	background: transparent;
	color: #000;
	padding-bottom: 0;
}

.single .type-post .wp-video {
	margin-bottom: 30px;
}

.reveal {
	width: 750px;
}
.reveal h2 p {
	font-size: 20px;
	font-weight: 500;
}
/*.reveal {
	width: 750px;
	padding: 0;
	background: #000;
	border: 0;
}
*/


.instagram-sec {padding:124px 0 105px;}
.instagram-logo img {width: auto;}
.instagram-logo {text-align: center;margin-bottom: 40px;}
.insta-pic{margin-top: 10px;}
.insta-pic img {transition:ease .5s;}
.insta-pic img:hover{ opacity:.3; border-color: #000;} 

.instagram-sec #sbi_load .sbi_load_btn {
	background: #f1492e !important;
	color: #fff;
	border-radius: 50px !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	width: 157px !important;
	padding: 9px 0 !important;
	opacity:1 !important;
}	

.instagram-sec #sb_instagram #sbi_load .sbi_load_btn:hover {
	background: #042d41 !important;
	opacity: 1 !important;
	box-shadow: inset 0 0 0px 0px;
}

.instagram-sec #sbi_load .sbi_follow_btn a {
	background: #042d41 !important;
	color: #fff;
	border-radius: 50px !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	padding: 9px 20px !important;
	opacity: 1 !important;
}

.instagram-sec #sbi_load .sbi_follow_btn a:hover {
	background:#f1492e !important;
	opacity:1 !important;
	box-shadow: inset 0 0 0px 0px;
} 
.instagram-sec #sbi_load .sbi_follow_btn a svg {
	top: -1px;
	position:relative;
}




















